.pagination {
    width: 100%;
	height: auto;
}

#news-section .news-items .pagination ul li {
    width: auto;
    margin: 0 auto;
	float: left;
	min-width: 12%;
	width: auto;
}

#news-section .news-items .pagination ul li a {
    text-decoration: none;
    line-height: 1em;
}

#news-section .news-items .pagination ul li.active {
    font-weight: 600;
    text-decoration: underline;
}

#news-section .news-items .pagination ul li.active a:hover {
    color: #00646D;
}

span.prev:before {
	font-family: FontAwesome;
	content: "\f100";
	color: lightgray;
	font-size: 2em;
}

a.prev:before {
	font-family: FontAwesome;
	content: "\f100";
	color: #fa5;
	font-size: 2em;
}

span.next:before {
	font-family: FontAwesome;
	content: "\f101";
	color: lightgray;
	font-size: 2em;
}

a.next:before {
	font-family: FontAwesome;
	content: "\f101";
	color: #fa5;
	font-size: 2em;
}

.news-item-content span.h4 {
	font-size: 1.4em !important;
}

.news-item-content span, .news-item-content p {
	font-weight: 400;
	font-size: inherit !important;
	font-family: inherit !important;
	line-height: 22px !important;
	color: #333333 !important;
}

.news-item-content ul {
	margin: 0;
}

.news-item-content ul li {
	width: 100% !important;
}

@media only screen and (min-width: 64.063em) {
    #news-section .news-items .news-item .news-image {
		height: 30%!important;
		background-size: cover;
	}
}


ul.off-canvas-list li a.a-z span {
    float: right;
}

span.lead {
	font-size: 1.21875rem;
	line-height: 1.6
}

#news-section .news-items .news-item {
	height: 100%;
}

table thead tr th,table thead tr td,table tfoot tr th,table tfoot tr td {
	color: #fff;
}

*:focus {
	border: grey dashed 1px;
}

.f-dropdown li:focus, .f-dropdown li:hover, .contain-to-grid .top-bar .top-bar-section li #primary-atoz li a {
	border: 0;
}

main>.row {
    background-color: #fff;
    padding-left: .625rem;
    padding-right: .625rem
}

.row.relatedlinks {
	text-align: center;
	background: #00646D;
}

.relatedlinks ul {
	margin: 1em;
}

.relatedlinks li a {
	color: #fff;
}

@media only screen and (max-width: 695px) {
	.relatedlinks li {
		display: block;
		padding: 3% 0;
	}
}